.network{
	float:left;
	/*width:220px;*/
	/*margin:3px;*/
	padding:2px;
/*	border-style:solid;
	border-width:1px;
	border-color:#c0c0c0;*/

}
.neteven{float:left;}
.netodd{float:left;}
.neteven .network{
	background-color:#F4F4FF;


}

.netodd .network{

}

.network .icons{
	float:left;
}
.network .nlink{
	width:13em;
	float:left;
	margin-left:5px;
/*	font-size:1em;*/
}
.network .icons .metaicon{
	width:16px;
	height:16px;
}
.network .icons .icon{
	margin:0px;
	padding:0px;
	float:left;
	width:16px;
	height:16px;

}
.legend{
	margin-left:auto;
	margin-right:auto;	
	width:600px;
	border-style:solid;
	border-color:#000000;
	border-width:1px;	
	margin-top:20px;
	margin-bottom:20px;
	padding:10px;
	
	border-radius:5px;
	-moz-border-radius:5px;
	 -webkit-border-radius:5px;
	-khtml-border-radius:5px;
	background-color:#bbd6df;

}
.legend table{
	border-width:1px;
	border-color:#000000;
	border-style:solid;
	margin:5px;
	width:580px;
	border-radius:5px;
	-moz-border-radius:5px;
	 -webkit-border-radius:5px;
	-khtml-border-radius:5px;
}
.legend table tr td:first-child{
	width:150px;
}


.liste{
	border-width:1px;
	
	
	/*font-size:0.8em;*/
	font-weight:normal;


	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	
}
.category{
	behavior: url(border-radius.htc);
	border-width:1px;
	border-style:solid;
	border-color:#000000;
	/**color:#0c3874;**/
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	position:relative;
	margin-top:20px;
	margin-left:20px;
	margin-right:auto;
	
	
	/*font-size:large;*/
	font-weight:bold;
	padding-left:5px;	
	padding-bottom:5px;
	
	box-shadow:8px 8px 8px #666;
	-moz-box-shadow:8px 8px 8px #666;
	/** in 2 reihen **/
	/*float:left;*/
}

